@media (max-width: 1240px) {}

@media (max-width: 1060px) {
    .banner--3 .banner__content__top {
        margin-right: clamp(0px, 100vw - 600px, 380px);
    }
}

@media (max-width: 550px) {
    .banner__warning-text {
        min-width: unset;
    }
}

@media (max-width: 870px) {
    .banner--2 .banner__content__bottom {
        min-width: 100%;
        margin-right: 0px;
    }

    .banner--2 .banner__background {
        display: none;
    }

    .banner--3 .banner__background {
        max-width: 60%;
    }

    .banner--3 .banner__background__circle {}

    .banner--3 .banner__background__circle::before {
        top: 100px;
        bottom: unset;
    }

    .banner--3 .banner__background img {
        object-fit: cover;
        object-position: top;
        max-height: 300px;
    }
}

@media (max-width: 720px) {

    .banner--3 .banner__background {
        display: none;
    }

    .banner--3 .banner__content__top {
        margin-right: 0px;
    }

    .banner--3 .banner__content__bottom {
        margin-right: 0px;
        min-width: 100%;
    }
}

@media (max-width: 870px) {
    .OfficialRepresentatives__inner {
        flex-direction: column;
    }

    .OfficialRepresentatives__inner .OfficialRepresentatives-logoList {
        flex-basis: 100%;
        width: 100%;
    }

    .OfficialRepresentatives__text {
        max-width: 100%;
        text-align: center;
    }
}

@media (max-width: 900px) {
    .banner2__bottom {
        flex-wrap: wrap;
    }

    .banner2__bottom-integration {
        flex-basis: 100%;
    }

    .banner2__bottom-listOfPlus {
        flex-basis: 100%;
    }
}

@media (max-width: 750px) {
    .footer__inner {
        grid-template-columns: auto;
        display: grid;
        grid-template-areas:
            "logo"
            "nav"
            "meta"
            "copywriting";

        gap: 40px;
    }

    .footer__nav {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .footer__nav__block {
        align-items: center;
    }

    .footer__nav__ul {
        align-items: center;
    }

    .footer__nav__ul li {
        text-align: center;
    }

    .footer__inner {
        max-width: 400px;
    }

    .footer__meta {
        gap: 30px;
    }

    .footer__meta>* {
        text-align: center;
    }

    .footer__copywriting>* {
        text-align: center;
    }

    .footer__logo {
        margin: 0 auto;
    }
}

@media (max-width: 1200px) {
    .sectionSplit__inner {
        flex-direction: column;
    }

    .sectionSplit__left,
    .sectionSplit__right {
        flex-basis: 100%;
    }
}

@media (max-width: 1000px) {

    .sectionSplit__inner {
        flex-wrap: wrap;
    }
	
	.header__nav a.btn--grey {
		color: #fff;
	}
}

@media (max-width: 700px) {
    .article__main {
        flex-direction: column;
    }

    .article__main:has(.article__content+.article__sidebar) {
        flex-direction: column-reverse;
    }

    .article__content {
        flex-basis: unset;
    }

    .article__sidebar {
        flex-basis: unset;
        min-width: unset;
        max-width: unset;
    }
}

@media (max-width: 1380px) {
    .slider__controls {
        bottom: calc(100% + 30px);

        left: unset;
        right: 0;
        max-width: max-content;
    }

    .section--categoryList .slider__controls {
        top: calc(100% + 30px);
        margin: 0 auto;
        left: unset;
        right: unset;
    }

    .slider,
    .slider__container {
        overflow: visible;
    }

    :is(.section--videoSlider, .section--slider):not(.section--categoryList) .section__header {
        padding-right: 150px;
        box-sizing: border-box;
    }

    .videoSlider__controls {
        bottom: calc(100% + 30px);

        left: unset;
        right: 0;
        max-width: max-content;
    }

    .videoSlider__slider {
        overflow: visible;
    }
}

@media (max-width: 750px) {
	table {
		width: 100%;
		/* table-layout: fixed; */
		border-radius: 10px;
		padding-bottom: 5px;
		min-width: 100%;
	}
}

@media (max-width: 600px) {
    .banner--1 .banner__content {
        padding-bottom: 440px;
    }

    .banner--1 .banner__content__bottom {
        margin-right: 0px;
    }

    .banner--1 .banner__ul ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .banner--1 .banner__ul ul li {
        flex: 1;
    }
    
    .banner--1 .banner__background__circle::before {
        position: absolute;
        left: 47px;
        bottom: -218px;
        content: '';
        min-width: 602px;
        max-width: 602px;
        min-height: 602px;
        max-height: 602px;
        background: rgba(255, 245, 184, 1);
        border-radius: 100%;
    }

    .banner--1 .banner__background {
        right: 0;
        min-width: 320px;
        max-width: 320px;
    }
    
    .banner--1 .banner__background img {
        position: relative;
        min-width: 350px;
        max-width: 350px;
        right: 0;
    }
	
	.section .container .section.leadform-shortcode {
		margin: 30px 0;
	}
	
	.banner--3 .banner__text:last-child {
		margin: 0;
	}
}